## cinnamon-menus 5.6.0+elsie

=== debian/changelog ===
cinnamon-menus (5.6.0+elsie) vera; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Michael Webster ]
  * Use github instead of circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Nov 2022 11:24:43 +0000

cinnamon-menus (5.4.0) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * CI: Update targets

  [ Michael Webster ]
  * Restore and update debian/ symbols file.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:04:14 +0200
