=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with gir

override_dh_strip:
	dh_strip --dbg-package=libcinnamon-menu-3-0-dbg

override_dh_auto_configure:
	dh_auto_configure -- \
		-D deprecated_warnings=false \
		-D enable_docs=true
