## cinnamon-menus 5.6.0+vera

=== debian/changelog ===
cinnamon-menus (5.6.0+vera) vera; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Michael Webster ]
  * Use github instead of circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Nov 2022 11:24:43 +0000
