## cinnamon-menus 5.8.0

=== debian/changelog ===
cinnamon-menus (5.8.0-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 5.8.0

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcinnamon-menu-3-0: Add Multi-Arch: same.

  [ Fabio Fantoni ]
  * Update standards version to 4.6.2, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 12 Jul 2023 14:57:55 +0200
