## cinnamon-menus 5.8.0+faye

=== debian/changelog ===
cinnamon-menus (5.8.0+faye) victoria; urgency=medium

  [ Michael Webster ]
  * github workflow: Add optional ssh session.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 13:44:59 +0100

cinnamon-menus (5.6.0) vera; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Michael Webster ]
  * Use github instead of circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Nov 2022 11:24:43 +0000
