## cinnamon-menus 5.8.0+victoria

=== debian/changelog ===
cinnamon-menus (5.8.0+victoria) victoria; urgency=medium

  [ Michael Webster ]
  * github workflow: Add optional ssh session.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 13:44:59 +0100
