## cinnamon-menus 6.0.0

=== debian/changelog ===
cinnamon-menus (6.0.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:29:56 +0000

cinnamon-menus (6.0.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:04:57 +0000

cinnamon-menus (6.0.0-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 6.0.0
  * d/control: add Multi-Arch: same to gir1.2-cmenu-3.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 25 Nov 2023 14:22:22 +0100
