=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cinnamon-menus
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -28,6 +29,7 @@
 Package: gir1.2-cmenu-3.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends:
  libcinnamon-menu-3-0 (= ${binary:Version}),
  ${gir:Depends},
@@ -44,6 +46,7 @@
 Package: libcinnamon-menu-3-0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Cinnamon implementation of the freedesktop menu specification
  The package contains an implementation of the draft
@@ -53,7 +56,6 @@
  .
  This package contains the shared library.
 Breaks: cinnamon (<< 5.2~), cinnamon-control-center (<< 5.2~)
-Multi-Arch: same
 
 Package: libcinnamon-menu-3-dev
 Section: libdevel
