## cinnamon-menus 6.0.0+faye

=== debian/changelog ===
cinnamon-menus (6.0.0+faye) virginia; urgency=medium

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#67)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 12:43:17 +0000

cinnamon-menus (5.8.0) victoria; urgency=medium

  [ Michael Webster ]
  * github workflow: Add optional ssh session.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 13:44:59 +0100
