## cinnamon-menus 6.0.0+virginia

=== debian/changelog ===
cinnamon-menus (6.0.0+virginia) virginia; urgency=medium

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#67)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 12:43:17 +0000
