## cinnamon-menus 6.2.0

=== debian/changelog ===
cinnamon-menus (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 07 Jul 2024 14:01:00 +0200
