## cinnamon-menus 6.2.0%2Bwilma

=== debian/changelog ===
cinnamon-menus (6.2.0+wilma) wilma; urgency=medium

  * packaging: Forbid compilation if the symbols file is outdated

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 15:30:27 +0100

cinnamon-menus (6.0.0) virginia; urgency=medium

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#67)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 12:43:17 +0000
