=== debian/control ===
Source: cinnamon-menus
Section: x11
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-gir,
               gobject-introspection (>= 1.58.3-2),
               gtk-doc-tools (>= 1.4),
               libgirepository1.0-dev (>= 1.58.3-2),
               libglib2.0-dev (>= 2.30.0),
               meson
Standards-Version: 4.5.0

Package: libcinnamon-menu-3-0
Architecture: any
Section: libs
Priority: optional
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cinnamon implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the shared library.

Package: libcinnamon-menu-3-0-dbg
Section: debug
Priority: optional
Architecture: any
Depends: libcinnamon-menu-3-0 (= ${binary:Version}), ${misc:Depends}
Description: Cinnamon implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains debugging symbols.

Package: libcinnamon-menu-3-dev
Architecture: any
Section: libdevel
Priority: optional
Depends: gir1.2-cmenu-3.0 (= ${binary:Version}),
         libcinnamon-menu-3-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.30.0),
         ${misc:Depends}
Description: Cinnamon implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the development headers.

Package: gir1.2-cmenu-3.0
Section: introspection
Priority: optional
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for the Cinnamon menu library
 This package contains introspection data for Cinnamon menu, an
 implementation of the desktop menu specification from freedesktop.org.
 .
 It can be used by languages supporting dynamic bindings with
 the GIRepository format.
