## cinnamon-menus 6.2.0+faye

=== debian/changelog ===
cinnamon-menus (6.2.0+faye) wilma; urgency=medium

  * packaging: Forbid compilation if the symbols file is outdated

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 15:30:27 +0100
