## cinnamon-menus 6.4.0

=== debian/changelog ===
cinnamon-menus (6.4.0-1) unstable; urgency=medium

  * New upstream version 6.4.0
  * Add d/README.source with a wiki link with details about packaging
  * d/gbp.conf: switch to DEP-14

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 14 Dec 2024 20:20:46 +0100
