## cinnamon-menus 6.4.0%2Bxia

=== debian/changelog ===
cinnamon-menus (6.4.0+xia) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 12:19:45 +0000

cinnamon-menus (6.2.0) wilma; urgency=medium

  * packaging: Forbid compilation if the symbols file is outdated

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 15:30:27 +0100
