## cinnamon-menus 6.4.0+faye

=== debian/changelog ===
cinnamon-menus (6.4.0+faye) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 12:19:45 +0000
