## cinnamon-menus 6.6.0

=== debian/changelog ===
cinnamon-menus (6.6.0-1) unstable; urgency=medium

  * New upstream version 6.6.0
  * Improve d/gbp.conf
  * Update standards version to 4.7.2, no changes needed
  * Update d/copyright
  * d/control: remove gnome-pkg-tools from build-deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 21 Dec 2025 19:52:21 +0100
