=== debian/control ===
--- 
+++ 
@@ -13,14 +13,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
- gnome-pkg-tools,
  gobject-introspection,
  gtk-doc-tools,
  intltool,
  libgirepository1.0-dev,
  libglib2.0-dev,
  meson
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-menus
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-menus.git
