## cinnamon-menus 6.6.0+gigi

=== debian/changelog ===
cinnamon-menus (6.6.0+gigi) zena; urgency=medium

  * 6.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Nov 2025 14:13:30 +0000

cinnamon-menus (6.4.0) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 12:19:45 +0000
