## cinnamon-menus 6.6.0+zena

=== debian/changelog ===
cinnamon-menus (6.6.0+zena) zena; urgency=medium

  * 6.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Nov 2025 14:13:30 +0000
